[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- ndim() : NumpyAnyArray
- nearBorderDirectionCount() : NeighborCode , NeighborCode3D , NeighborCode
- nearBorderDirections() : NeighborCode3D , NeighborCode
- nearBorderDirectionsCausal() : NeighborCode3D
- NeighborCode : NeighborhoodCirculator , RestrictedNeighborhoodCirculator
- NeighborhoodCirculator() : NeighborhoodCirculator
- NeighborOffsetCirculator() : NeighborOffsetCirculator
- next_type : MultiIterator , StridedMultiIterator
- nnlasso() : LeastAngleRegressionOptions
- no_features : VariableSelectionResult
- NodeBase() : NodeBase
- noise : CorrelationVisitor
- noiseEstimationQuantile() : NoiseNormalizationOptions
- NoiseNormalizationOptions() : NoiseNormalizationOptions
- noiseVarianceInitialGuess() : NoiseNormalizationOptions
- norm() : Kernel1D , Kernel2D , Matrix , MultiArrayView
- normal() : RandomNumberGenerator
- normalize() : PolynomialView , Kernel1D , Kernel2D
- NormalizeStatus() : NormalizeStatus
- NormalRandomFunctor() : NormalRandomFunctor
- NormType : FFTWComplex , RGBValue , TinyVectorBase , TinyVectorView , TinyVector
- north() : NeighborCode3D , NeighborCode
- North : NeighborCode
- north() : NeighborCode
- northEast() : NeighborCode3D , NeighborCode
- NorthEast : NeighborCode
- NorthWest : NeighborCode
- northWest() : NeighborCode , NeighborCode3D
- numBands() : ImageImportInfo
- numChoices : CorrelationVisitor
- numDimensions() : HDF5ImportInfo
- numerator() : Rational
- numExtraBands() : ImageImportInfo
- NumpyAnyArray() : NumpyAnyArray
- NumpyArray() : NumpyArray

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)